<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="icon" sizes="192x192" href="img/icons/192x192.png">
	<link rel="shortcut icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="apple-touch-icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="stylesheet" href="css/style.min.css">
	<title>dashb hackernoon -- search</title>


</head>

<body>
	<div class="wrapper">

		<div class="search-btn">
			<div class="search-btn__caption">
				Search
			</div>

			<div class="search-btn__btns-block">
				<div class="search-btn__block-item">
					<a class="btn" href="search-page-keywords.html">Search with bad keywords</a>
				</div>
				<div class="search-btn__block-item">
					<a class="btn" href="search-page-user-email.html">Search by user/email</a>
				</div>
				<div class="search-btn__block-item">
					<a class="btn" href="search-page-story-title.html">Search by story title</a>
				</div>
				<div class="search-btn__block-item">
					<a class="btn" href="search-page-bad-author.html">Bad As Author Search</a>
				</div>
				<div class="search-btn__block-item">
					<a class="btn" href="search-page-tags.html">Search by Tags</a>
				</div>
				<div class="search-btn__block-item">
					<a class="btn" href="search-page-new-autors.html">Search by new authors only</a>
				</div>

				<div class="search-btn__block-item w50">
					<a class="btn" href="search-page-compromised.html">Search by compromised/bad/seo-keywords tags</a>
				</div>

				<div class="search-btn__block-item">
					<a class="btn" href="search-page-tag-cloud.html">Search by tag cloud</a>
				</div>


			</div>
		</div>

	</div>

</body>

</html>